<ModuleSettings>
  <Modules>
    <Module name="system" use="true" />
    <Module name="moduleMSG" use="true" />
  </Modules>
  <MobileModules>
    <Module name="system" use="true" />
    <Module name="moduleMSG" use="true" />
    <Module name="moduleMobile" use="true" />
  </MobileModules>
</ModuleSettings>